Bug 1125138 - Get scl-utils in sync with RHEL6
Summary: Get scl-utils in sync with RHEL6
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: scl-utils
Version: 7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Ľuboš Kardoš
QA Contact: BaseOS QE - Apps
URL:
Whiteboard:
Depends On:
Blocks: 1149681
TreeView+ depends on / blocked
 
Reported: 2014-07-31 07:26 UTC by Jan Zeleny
Modified: 2016-08-01 01:27 UTC (History)
3 users (show)

Fixed In Version: scl-utils-20130529-6.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1149681 (view as bug list)
Environment:
Last Closed: 2015-08-10 14:31:42 UTC


Attachments (Terms of Use)

Description Jan Zeleny 2014-07-31 07:26:09 UTC
RHEL6 scl-utils contain a bunch of bug fixes and features that didn't make it to RHEL7 because of shifted time schedules. To address this bug, the necessary changes must be done in RHEL7 to make scl-utils synced in both RHELs feature-wise.

Comment 2 Jan Kurik 2015-08-10 14:31:42 UTC
This bug has been closed as CURRENTRELEASE due to delivery of the fix in a z-stream. As the component is not on ACL, the fix is currently included in y-stream as well.

For more information please see the zstream process documentation:
* https://engineering.redhat.com/trac/ZStream/attachment/wiki/WikiStart/Z-Stream_process_update_4.odp .


Note You need to log in before you can comment on or make changes to this bug.